Customers

Get customer

GET
/customers/{customer_id}

Get the customer's name, the user's role and quotas.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

An API key

Path Parameters

customer_id*string

Response Body

Successful Response

application/json
  1. response
customer_id*string
name?string|null
role*CustomerRole

Role of a user in a customer.

Value in"OWNER""ADMIN""MEMBER"
quotas?|null
curl -X GET 'https://api.deepscout.ai/v1/customers/string'
{  "customer_id": "string",  "name": "string",  "role": "OWNER",  "quotas": {    "analyses_remaining": 0,    "analyses_per_month": 0,    "currency": "string",    "analysis_price": "12.68"  }}